<?php
/**
 * Created by PhpStorm.
 * User: Игорь
 * Date: 23.01.2017
 * Time: 00:20
 */

namespace PTEST\M;


class AdModel {

  protected $id;

  protected $username;

  protected $email;

  protected $ip;

  protected $browser;

  protected $text;

  protected $date;

  function __construct() {
  }

  public function setUserName() {

  }

  public function getUserName(){
    return $this->username;
  }

  public function getEmail() {
    return $this->email;
  }

}